commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aurélien Mino (JIRA) <j...@apache.org>
Subject [jira] Commented: (COMPRESS-77) Version 1.0 not available on maven repository
Date Mon, 15 Jun 2009 18:43:07 GMT

    [ https://issues.apache.org/jira/browse/COMPRESS-77?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12719697#action_12719697
] 

Aurélien Mino commented on COMPRESS-77:
---------------------------------------

Thanks for your quick reply.

To be accurate, the dependency should be:

<groupId>org.apache.commons</groupId>
<artifactId>commons-compress</artifactId>

I still think commons-compress should have its own groupid like most commons modules.

The current situation where you still have some old releases with the commons-compress groupid
is really confusing.

> Version 1.0 not available on maven repository
> ---------------------------------------------
>
>                 Key: COMPRESS-77
>                 URL: https://issues.apache.org/jira/browse/COMPRESS-77
>             Project: Commons Compress
>          Issue Type: Improvement
>    Affects Versions: 1.0
>            Reporter: Aurélien Mino
>
> It seems that version 1.0 has been released according to http://commons.apache.org/compress/download_compress.cgi
> however the Apache maven repository only had old 2004 and 2005 versions: http://repo2.maven.org/maven2/commons-compress/commons-compress/

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message